## helma.objectmodel.dom
Interface XmlConstants

All Known Implementing Classes:
  XmlConverter, XmlDatabaseReader, XmlReader, XmlWriter

    public interface XmlConstants

Field Summary
`static java.lang.String` `DATEFORMAT`
`static java.lang.String` `NAMESPACE`

Field Detail

### NAMESPACE

    static final java.lang.String NAMESPACE

See Also:
  Constant Field Values

### DATEFORMAT

    static final java.lang.String DATEFORMAT

See Also:
  Constant Field Values

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.